Subject: [saag] EMU Working Group Summary

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Thu, 26 Mar 2009 10:44:52 -0700

EMU met Wednesday afternoon.  EAP-GPSK has been published as RFC 5433.
Tunnel method requirements draft is just about done, pending some
additional review promised during the meeting.  EAP channel bindings
draft will go to working group last call sometime in the next few weeks.
We had a presentation on an EKE EAP method, which generated some
interest in the working group.  We finished early.